#game_area {
    width: 80%;
    margin: 5% 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.task_text {
    width: 100%;
}

/* Gallery */
#gallery {
    width: 100%;
    height: 100%;
}

#expanded {
    width: 100%;
    height: 80%;
    display: flex;
    flex-direction: row;

    background-size: contain;
    background-position: center;
    background-origin: padding-box;
    background-repeat: no-repeat;
}

#image_row {
    width: 100%;
    height: 20%;
    margin: 2% 0;
    padding: 3px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    background-color: #FFFFFFBD;
}

.preview {
    width: 20%;
    height: 100%;
    margin: 0.2%;
    padding: 1%;
    background-size: contain;
    background-position: center;
    background-origin: content-box;
    background-repeat: no-repeat;
}

.selected {
    border: 2px solid #8FB04F;
}